#

# CASL MenuBar Form File

#

# MenuBar Form: OBWheel_MenuBar.ini

#

# Date: 02/24/03

# Time: 20:01:24

#

# Please do not edit this file

#



#

# MenuBar forward references

#

COMPILE_IF IDE__PASS=1;



#

# menubar0

#

# MenuBar Forward Reference

#

menu_bar menubar0;

end;



#

# menutop0

#

# MenuTop Forward Reference

#

menu_top menutop0,menubar0;

end;



#

# menuitem0

#

# MenuItem Forward Reference

#

menu_item menuitem0,menutop0;

end;



COMPILE_END_IF;



#

# MenuBar Definitions

#

COMPILE_IF IDE__PASS=2;



#

# menubar0

#

# MenuBar Definition

#

menu_bar menubar0;

end;



#

# menutop0

#

# MenuTop Definition

#

menu_top menutop0,menubar0;

  display "About";

end;



#

# menuitem0

#

# MenuItem Definition

#

menu_item menuitem0,menutop0;

  display "About";

  invokes fxnAbout;

end;



COMPILE_END_IF;

